## node-unicode-match-property-value-ecmascript 1.0.1+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (1.0.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #874789)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 17:44:04 +0200
