=== debian/control ===
Source: node-unicode-match-property-value-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs (>= 6), node-jsesc, node-unicode-property-value-aliases-ecmascript
Standards-Version: 4.1.0
Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-match-property-value-ecmascript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-match-property-value-ecmascript.git

Package: node-unicode-match-property-value-ecmascript
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 6)
Description: Match a Unicode property value to its canonical version in Node.js
 This module provides a function to match a Unicode property value to its
 canonical version (without applying the loose matching algorithm) following
 the RegExp Unicode property escapes in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
