## node-unicode-match-property-value-ecmascript 1.0.2+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (1.0.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright. 
    - Bump dh compat to 11. 
    - Use salsa in Vcs-* fields. 
    - Bump std-ver to 4.1.5. 
  * Add deps versioning.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:53:26 +0200
