=== debian/tests/control ===
Tests: require
Depends: node-unicode-match-property-value-ecmascript
