## node-unicode-match-property-value-ecmascript 1.1.0+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (1.1.0+ds-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Drop useless versioned deps.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jul 2019 09:34:48 +0200

node-unicode-match-property-value-ecmascript (1.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Mark package M-A: foreign following hinter.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 15:12:05 +0200
