=== debian/control ===
Source: node-unicode-match-property-value-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
               node-jsesc,
               node-unicode-property-value-aliases-ecmascript (>= 1.0.4),
               nodejs
Standards-Version: 4.4.0
Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript

Package: node-unicode-match-property-value-ecmascript
Architecture: all
Multi-Arch: foreign
Depends: nodejs, ${misc:Depends}
Description: Match a Unicode property value to its canonical version in Node.js
 This module provides a function to match a Unicode property value to its
 canonical version (without applying the loose matching algorithm) following
 the RegExp Unicode property escapes in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
