## node-unicode-match-property-value-ecmascript 1.2.0+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (1.2.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Update depends versions.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 10:28:14 +0100
