=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12),
                node-jsesc,
-               node-unicode-property-value-aliases-ecmascript (>= 1.0.4),
+               node-unicode-property-value-aliases-ecmascript (>= 1.1.0),
                nodejs
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript
