=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	node scripts/build.js

override_dh_auto_clean:
	rm -rf data
