## node-unicode-match-property-value-ecmascript 2.0.0+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (2.0.0+ds-2) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Fix typo Root-Requires-Root instead of Rules-Requires-Root in d/control.

  [ Yadd ]
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using tape instead of ava
  * Update build dependencies

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 21:34:49 +0100

node-unicode-match-property-value-ecmascript (2.0.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 09:56:55 +0200

node-unicode-match-property-value-ecmascript (1.2.0+ds-2) unstable; urgency=medium

  * Install to /usr/share/nodejs instead of /usr/lib/nodejs.
  * Fix d/watch.
  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Declare the require autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 21:04:08 +0200
