=== debian/control ===
Source: node-unicode-match-property-value-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsesc
 , node-unicode-property-value-aliases-ecmascript (>= 2.0.0+ds-2~)
 , node-unicode-property-aliases-ecmascript (>= 2.0.0+ds-2~)
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript.git
Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unicode-match-property-value-ecmascript
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Match a Unicode property value to its canonical version in Node.js
 This module provides a function to match a Unicode property value to its
 canonical version (without applying the loose matching algorithm) following
 the RegExp Unicode property escapes in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
