=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unicode-match-property-value-ecmascript-$1/ \
 https://github.com/mathiasbynens/unicode-match-property-value-ecmascript/tags .*/v?([\d\.]+).tar.gz
