## node-unicode-match-property-value-ecmascript 2.1.0+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (2.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 2.1.0+ds

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 18:08:47 +0100
