=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-unicode-property-value-aliases-ecmascript (>= 2.0.0+ds-2~)
  , node-unicode-property-aliases-ecmascript (>= 2.0.0+ds-2~)
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript.git
 Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
