## node-unicode-match-property-value-ecmascript 2.2.0+ds

=== debian/changelog ===
node-unicode-match-property-value-ecmascript (2.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.2.0+ds
  * Build dependencies:
    + require node-unicode-property-value-aliases-ecmascript >= 2.2.0~
    + drop node-unicode-property-aliases-ecmascript

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 20:16:01 +0200
