=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-jsesc
- , node-unicode-property-value-aliases-ecmascript (>= 2.0.0+ds-2~)
- , node-unicode-property-aliases-ecmascript (>= 2.0.0+ds-2~)
+ , node-unicode-property-value-aliases-ecmascript (>= 2.2.0~)
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-match-property-value-ecmascript.git
 Homepage: https://github.com/mathiasbynens/unicode-match-property-value-ecmascript
