=== debian/watch ===
Version: 5

Template: Github
Owner: mathiasbynens
Project: unicode-match-property-value-ecmascript
Repacksuffix: +ds
